#!/bin/sh
# This script written by joe

# This will inject "release" into bconsole
echo release storage=Iron-Autochanger slot=0 | bconsole

# Release slot 1 too
echo release storage=Iron-Autochanger slot=1 | bconsole
